/**GENERAL**/
.ngg-gallery-thumbnail-box.ngg-3-columns, .ngg-gallery-thumbnail-box.ngg-4-columns, .ngg-gallery-thumbnail-box.ngg-5-columns, .ngg-gallery-thumbnail-box.ngg-6-columns, .ngg-gallery-thumbnail-box.ngg-7-columns, .ngg-gallery-thumbnail-box.ngg-8-columns, .ngg-gallery-thumbnail-box.ngg-9-columns, .ngg-gallery-thumbnail-box.ngg-10-columns, .ngg-gallery-thumbnail-box.ngg-11-columns, .ngg-gallery-thumbnail-box.ngg-12-columns, .ngg-gallery-thumbnail-box.ngg-13-columns, .ngg-gallery-thumbnail-box.ngg-14-columns, .ngg-gallery-thumbnail-box.ngg-15-columns, .ngg-gallery-thumbnail-box.ngg-16-columns, .ngg-gallery-thumbnail-box.ngg-17-columns, .ngg-gallery-thumbnail-box.ngg-18-columns, .ngg-gallery-thumbnail-box.ngg-19-columns, .ngg-gallery-thumbnail-box.ngg-29-columns{
	width: 33.33%!important;
}
.wp-block-code {
    display: none;
}



small.option-price span {
    float: none;
}

.yith-wapo-block .yith-wapo-addon .addon-header {
    width: 100%;
}

.single-product #wapo-total-price-table {
    background: transparent;
    color: #4a4a8e;
    margin-top: 15px;
}
.single-product #wapo-total-price-table table {
    font-size: 14px;
    line-height: 20px;
}

div#yith-wapo-block-1{
    margin-top: -30px;
}



.add-radius{
    border-radius: 15px;
}
.wp-block-media-text>.wp-block-media-text__content{
    padding: 20px;
}
html[lang="sr-RS"] .visible-english {
    display: none;
}
html[lang="sr-RS"] .visible-serbian {
    display: block;
}
html[lang="en-GB"] .visible-english {
    display: block;
}
html[lang="en-GB"] .visible-serbian {
    display: none;
}
body .is-layout-flex.flex-align-top {
    align-items: flex-start;
}
body .is-layout-flex.flex-align-top  .wp-block-column{
/* 	padding: 10px 15px; */
    border-radius: 15px;
}

body .is-layout-flex.flex-align-top  .wp-block-column.column-has-border, body .is-layout-flex.flex-align-top .group-has-border{
	border: 1px solid;
}
.image-border-top img{
	border-radius: 15px 15px 0 0;
}
.td-smaller-font em {
    font-size: 0.8em;
	max-width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.td-smaller-font.td-even-smaller-font tr:last-of-type em {
    font-size: 0.7em;
}
.td-smaller-font-left tr:not(:first-of-type) em {
    text-align: left;
    padding-left: 70px;
}
.td-smallerer-font tr:not(:first-of-type) em {
}
.td-smallerer-font tr:not(:first-of-type) em {
    font-size: 0.7em;
    line-height: 1.8em;
}
.td-smallerer-font tr:not(:first-of-type) em:first-of-type {
    margin-top: 3px;
}
/**KOMBANK**/
li.wc_payment_method.payment_method_kombank_gateway label[for=payment_method_kombank_gateway] img {
    max-width: 645px;
	width: 100%;
}
input#payment_method_kombank_gateway {
    display: none;
}
span.woocommerce-terms-and-conditions-checkbox-text {
    width: auto;
}
input#terms {
    width: auto;
    float: left;
	margin-top: -7px;
}
/** ACCORDION **/
.dtw-accordion-wrapper {
    width: auto;
    max-width: 280px;
    margin: 0 auto;
    border: 1px solid;
    border-radius: 15px;
    padding: 10px;
}
.dtw-accordion-wrapper:hover{
	cursor: pointer;
}
.dtw-accordion-text {
	display: none;
}
.dtw-accordion-text span {
    margin-top: 10px;
    margin-bottom: 0px;
    display: block;
}
.dtw-accordion-btn {
	margin-bottom: 0;
}
/**pricing**/
.dtw-buy-btn {
    width: 100%;
    float: left;
}
.dtw-buy-btn a.wp-block-button__link, html .add_to_cart_button {
    width: 100% !important;
    margin: 0 auto;
    border: 1px solid #4a4a8e;
    border-radius: 15px;
    margin-bottom: 5px;
    padding: 10px;
    background: #fff;
    display: block;
    color: #4a4a8e;
    text-align: center;
    max-width: 280px;
    font-size: 20px;
    font-weight: 600;
}
.dtw-buy-btn a.wp-block-button__link:hover, html .add_to_cart_button:hover {
    color: #fff;
    background: #4a4a8e;
    text-decoration: none;
}

div#df_4767, div#df_4806, .df-container .df-bg {
    background-color: #efecec!important;
}
.price-table .open-desc-treatment {
    display: none;
}
.price-table tbody, .price-table tbody tr{
	width: 100%;
	float: left;
}
.price-table tbody tr td:first-of-type{
	width: 100%;
}
.price-table tbody tr.trigger-open-desc-treatment:hover{
	cursor: pointer;
}
.table-media.wp-block-media-text.price-table-center .wp-block-media-text__content {
	padding: 35px 20px 10px;
}
.table-media.wp-block-media-text.price-table-first .wp-block-media-text__content .trigger-open-desc-treatment {
	padding-top: 20px;
}
/** ACCORDION END **/

section.inner-pages {
    float: left;
    width: 100%;
    background: #efecec;
    padding: 50px;
}
section.corporate-section.inner-pages {
    padding-top: 0px;
}
.services-section .hero-holder h1{
/* 	font-style: italic; */
    letter-spacing: 7px;
	text-transform: initial;
}

.has-text-align-center, .aligncenter{
    text-align: center;
}
section.inner-pages i {
    margin-right: 5px;    
}
.inner-pages a {
    color: #4a4a8e;
}
.inner-pages a:hover {
    text-decoration: underline;
}
.inner-pages a:hover i {
    color:#27274a;
}
.wp-block-media-text {
    display: flex;
    border-radius: 15px;
}
figure.wp-block-table td:not(.has-text-align-center) {
    padding-right: 20px;
    vertical-align: top;
}
span.trigger-open-plus {
    font-weight: bold;
    padding-left: 5px;
}
figure.wp-block-table.is-style-stripes.has-small-font-size mark {
    font-size: 0.9em;
}
.table-media.wp-block-media-text .wp-block-media-text__content {
    padding: 20px 25px 10px;
}
.wp-block-media-text .wp-block-media-text__content {
    padding: 45px;
}
.wp-block-media-text.media-text-small-padding .wp-block-media-text__content {
    padding: 30px 15px;
}
section.inner-pages form input.wpcf7-form-control.wpcf7-submit[type="submit"]{
    background: #27274a;
    border: 1px solid #27274a;
    border-radius: 10px;
    color:#fff ;
}

section.inner-pages figure {
    margin: 0;
}

section.inner-pages form input, section.inner-pages form select, section.inner-pages form textarea {
    border-bottom: 1px solid #27274a;
    border-radius: 0 0 5px 5px;
}
section.inner-pages form input::placeholder, section.inner-pages form select::placeholder, section.inner-pages form span::placeholder,  section.inner-pagesform textarea::placeholder, 
section.inner-pages form select::placeholder, section.inner-pages form select, section.inner-pages form textarea, section.inner-pages form textarea::placeholder {
    color: #4a4a8e;
}
.wp-block-group.center-list > div {
    display: flex;
    justify-content: center;
}
ul.center-list li {
    list-style: none;
}
ul.center-list li:before {
    content: '~ '
}

/**SERVICES**/
section.hero-section.home-sections.services-section .hero-holder {
    height: auto;
}

section.experience-section-services {
    padding: 50px 0 80px;
}
section.experience-section-services .h2-icon{
	margin-bottom: 30px;	
}
.experience-service-holder {
    float: left;
    /* background: #c8c5c1; */
    background: #fff;
    width: 100%;
    border-radius: 15px;
}
p.services-sub {
    text-align: center;
    margin-bottom: 40px;
    font-size: 22px;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.experience-service-holder .experience-title-sec {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	justify-content: center;
}
.experience-service-holder .experience-single h3 {
    font-weight: 800;
    margin-bottom: 35px;
    margin-top: 20px;
}
.experience-service-holder p {
    font-size: 16px;
}
.experience-service-holder .experience-single .col-md-6.experience-title-sec {
    padding: 50px;
}
.experience-service-holder .experience-single img{
    border-radius: 0;
}
/**BLOG**/
.page-template-blog .section-container {
    display: flex;
    flex-wrap: wrap;
	gap: 15px;
}
.blog-post-container{
	width: calc(33.33% - 30px);
	background: white;
	border-radius: 15px;
	transition: .3s all;
	box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.05);
	position: relative;
}
.blog-post-container:hover{
	cursor: pointer;
	transform: scale3d(1.1, 1.1, 1.1);
	z-index: 1;
}
.blog-post-container:hover a{
	color: #c3a36a;
}
.blog-post-container a{
	transition: .3s all;
	display: block;
	height: 100%;
}
.blog-post-container a:hover{
	color: #c3a36a;
	text-decoration: none;
}

.blog-post-container img{
	width: 100%;
	transition: .3s all;
	border-radius: 15px 15px 0 0;
}
.blog-post-text-container {
    padding: 20px;
    text-align: center;
	width: 100%;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts {
    padding-left: 0px;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts  li {
    display: flex;
    gap: 10px;
    align-items: center;
}
span.posted-on {
    font-size: 16px;
    margin-top: 0;
}
.single .hero-holder h1 {
	margin-bottom: 10px;
}
.single time.entry-date.published {
    color: #c5a46d;
}

.blog-sidebar aside, .blog-sidebar section {
    background: white;
    float: left;
    width: 100%;
}
.blog-sidebar aside{
	padding: 10px 10px 0px 20px;
	border-radius: 15px;
}
.wp-block-media-text.is-image-fill img {
    display: none;
}
.single footer.entry-footer {
    margin-top: 50px;
}
.cart_totals {
    margin-bottom: 30px;
}
.wp-block-image.dtw-candle-absolute figure {
    position: absolute;
	top: 1635px;
	right: 0;
	z-index: 0;
}
.dtw-ball-absolute img {
    position: absolute;
    transform: rotate(180deg);
    left: 0;
    max-width: 400px!important;
    top: 2700px;
    z-index: 0; 
}
.section-z-index-2{
	position: relative;
	z-index: 2;
}
figure.wp-block-table tr td:not(:first-of-type) {
    text-align: right;
}
.price-mini-menu img {
    max-height: 80px;
    width: auto;
}
.price-mini-menu .wp-block-column {
    background: white;
    border-radius: 15px;
    border: 1px solid;
	padding: 20px 10px 10px;
}
.woocommerce-variation-description {
    margin-bottom: 35px;
    margin-top: -15px;
}
/**PRODUCTS SINGLE**/
.single-product.woocommerce div.product form.cart{
    margin-bottom: 0px;
}
.single-product.woocommerce div.product {
    display: flex;
    justify-content: center;
    align-items: center;
}
section.hero-section-products {
    float: left;
    width: 100%;
    padding: 100px 0px 30px;
    background: #27284b;
}
section.hero-section-products h1{
    text-align: center;
    color: white;
    font-style: italic;
}
.category-img, .product-summary-custom{
	width: 50%;
	float: left;
	padding: 15px;
}
.product img{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.quantity button {
    float: left;
    height: 45px;
    width: 50px;
    color: #494c8f;
    background-color: #fff;
    font-size: 25px;
    border: 1px solid #494c8f;
    transition: .2s all;
}
.quantity button:hover{
    color: #fff;
    background-color: #494c8f;
}
.woocommerce div.product form.cart div.quantity {
    margin-bottom: 15px;
}

.woocommerce div.product form.cart .button, .woocommerce .cart .button, html .woocommerce-cart .wc-proceed-to-checkout a, html .button[name=update_cart] {
    border: 1px solid #af9059;
    background: #af9059!important;
    color: white!important;
    height: 45px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px 38px!important;
    border-radius: 10px;
    transition: .3s all;
    align-content: center;
}

html .woocommerce-cart .wc-proceed-to-checkout a, html .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    padding: 12px 40px 12px !important;
        width: 100% !important;
    margin: 0 auto;
    border: 1px solid #4a4a8e!important;
    border-radius: 15px;
    margin-bottom: 5px;
    padding: 10px;
    background: #fff!important;
    display: block;
    color: #4a4a8e!important;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    height: 50px;
    align-content: center;
}
html .woocommerce-cart .wc-proceed-to-checkout a:hover, html .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward:hover, .woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
    background: #4a4a8e!important;
    color: #fff!important;

}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .cfwc-custom-field-wrapper input, .cfwc-custom-field-wrapper textarea {
    background: white;
    border-radius: 10px;
    padding-left: 15px;
}
.cfwc-custom-field-wrapper input, .cfwc-custom-field-wrapper textarea{
	border:none!important;	
	padding: 10px;
}
.cfwc-custom-field-wrapper input::placeholder, .cfwc-custom-field-wrapper textarea::placeholder{
	color: #c0bbbb!important;
	font-style: italic!important;
}
.cfwc-custom-field-wrapper {
    margin-bottom: 10px;
    display: block;
    float: left;
    width: 100%;
}
.cfwc-custom-field-wrapper:nth-child(3) {
    margin-bottom: 25px;
}
.woocommerce div.product form.cart .button:hover, .woocommerce .cart .button:hover {
    background: #fff!important;
    color: #af9059!important;
}
tr.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_duration {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
button.minus {
    border-radius: 10px 0px 0px 10px;
}
button.plus {
    border-radius: 0px 10px 10px 0px;
}
.quantity  input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
}
.product-summary-custom p.price {
    font-size: 16px!important;
    margin-top: 10px;
    font-style: italic;
    color: #af9059!important;
}
.woocommerce div.product form.cart .variations select {
    border-radius: 10px;
    background: white;
    border: 1px solid white;
}
.product-summary-custom h1 {
    margin-top: 0px;
}
.product-summary-custom span.price span {
    color: #af9059!important;
    font-size: 1.25em!important;
    margin-bottom: 10px;
    margin-top: -30px;
}
.quantity input[type=number] {
    -moz-appearance: textfield;
    padding: none;
    border: 1px solid #494c8f;
    border-radius: 0;
    background: white;
}
span.woocommerce-Price-currencySymbol {
    float: none;
}
.woocommerce div.product form.cart .variations select {
    border-radius: 0px;
}
a.reset_variations {
    float: right;
    text-decoration: underline;
}
table.variations tr {
    display: flex;
    flex-direction: column;
}
.archive .product img{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    max-height: 250px;
    object-fit: cover;
    width: 100%;
}
.archive .category-img, .archive  .product-summary-custom{
	width: 100%;
	float: left;
	padding: 15px;
}
.archive .product-summary-custom{
	text-align: center;
    padding: 5px 15px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100% - 235px);
}
.archive .even .product-summary-custom {
    height: calc(100% - 305px);
}
.archive .product-summary-custom h4{
	text-decoration: underline;
}
.category-img img{
		border-radius: 15px;
}
.all-products-wrapper, .archive-product-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 70px;
    margin-top: 25px;
    justify-content: center
}
.all-products-wrapper .product-wrapper, .archive-product-wrapper .product {
    width: calc(33.33% - 30px);
    background: white;
    border-radius: 15px;
    transition: .3s all;
    box-shadow: 1px 1px 10px 1px rgba(0,0,0,0.05);
    position: relative;
}
.archive-product-wrapper span.woocommerce-Price-amount.amount{
    font-size: 21px;
}
.archive .product img {
    height: 350px;
    max-height: 235px;
}
/* html .add_to_cart_button {
    background-color: #fff!important;
    border: 1px solid var(--main-color-light)!important;
    color: var(--main-color-light)!important;
    width: 100%;
    text-align: center;
    
}
.archive .add_to_cart_button {
    line-height: 1;
    cursor: pointer;
    position: relative;
    padding: 0.618em 1em;
    font-weight: 700;
    border-radius: 3px;
    display: inline-block;
} */

.archive-product-wrapper li {
    list-style: none;
}
.tax-product_cat h1 {
    color: white;
    font-style: italic;
}
/** CART **/
.page-template-page-cart .main-section{
    margin-top: 35px;
}
.page-template-page-cart .product-thumbnail {
    /* margin-bottom: 20px!important; */
    display: block;
}
.page-template-page-cart .product-thumbnail img {
    max-width: 50px;
    object-fit: cover;
}
.page-template-page-cart td.product-name a{
    color: #af9059;
    text-decoration: underline;
}
/** END CART **/
/**CHECKOUT**/
.woocommerce form .form-row .optional {
    visibility: visible;
    font-size: 0.9em;
    margin-top: -5px;
    font-style: italic;
}
form.checkout.woocommerce-checkout {
    margin-bottom: 50px;
}
.select2-container .select2-selection--single{
    height: 45px!important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 15px;
    padding-right: 20px;
    line-height: 47px!important;
}
.select2-container--default .select2-results>.select2-results__options{
    width: 100%;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
    background: white!important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color:#af9059!important;
    color: white;
}
.select2-container--default .select2-results__option[data-selected=true] {
    background-color:#d9c6a3!important;
}
.select2-results__option[aria-selected], .select2-results__option[data-selected]{
    background-color: #fff!important;
}
.select2-results__option {
    color: black !important; /* Change to your desired text color */
}
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin: 40px 0px;
    text-align: center;
    font-size: 1.25em;
}
.woocommerce ul.order_details {
    background: white;
    padding: 20px;
    border-radius: 10px;
}
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details {
    background: white;
}
td.woocommerce-table__product-name.product-name a {
    color: #af9059;
}
section.woocommerce-customer-details address {
    background: white;
    float: left;
}
/**GENERAL SHOP **/
.archive-product-wrapper.even .product {
    width: calc(50% - 30px);
}
.archive .archive-product-wrapper.even .product img {
    max-height: 305px;
}

section.shop-section {
    padding: 0px 0 70px;
}
section.shop-section h2 {
    text-align: center;
    margin-bottom: 35px;
    margin-top: 85px;
}
section.shop-section h3 {
    text-align: center;
    margin-top: 0px;
}
.product-summary-custom h4 a{
    color: var(--main-color-light);
    text-transform: uppercase;
}
.woocommerce table.shop_attributes {
    margin-bottom: 0px;
}
.custom-product-desc{
    margin-top: 5px;
    margin-bottom: 10px;
}
.added_to_cart.wc-forward{
    color: var(--main-color-light);
    text-decoration: underline;
}
@media all and (min-width:991px) {
	.experience-service-holder p {
		font-size: 18px;
	}
    .wp-block-media-text .wp-block-media-text__content{
        padding: 20px;
    }
    .is-vertically-aligned-center{
        align-items: center;
    }
	.align-items-stretch{
        align-items: stretch;
    }
	.wp-block-media-text__media{
		background-size: cover;
	}

    .is-vertically-aligned-bottom{
        align-items: flex-end;
    }
    .wp-block-media-text.has-media-on-the-right img, .wp-block-media-text.has-media-on-the-right figure{
        border-radius: 0 15px 15px 0;
    }
    .wp-block-media-text:not(.has-media-on-the-right) img,  .wp-block-media-text:not(.has-media-on-the-right) figure{
        border-radius: 15px 0 0 15px;
		height: 100%;
    	object-fit: cover;
    }

    .experience-service-holder .experience-single .col-md-6 {
        padding: 0;
    }
    .experience-service-holder .experience-single.experience-num-1 img{
        border-radius: 15px 0 0 0;
    }
    .experience-service-holder .experience-single.experience-num-6 img{
        border-radius: 0 0 15px 0;
    }
    section.hero-section.home-sections.services-section {
		padding: 0;
		min-height: 560px;
		background-position: center;
	}
    .experience-service-holder .experience-single  {
		display: flex;
	}
}
@media all and (min-width: 1400px){
	 section.hero-section.home-sections.services-section {
		background-position: center bottom -175px;
	}
}

@media all and (max-width:991px) {
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
        width: 100%;
    }
    .woocommerce-message .button {
        width: 100%;
    }
    .single-product.woocommerce div.product {
        flex-direction: column;
    }
	section.hero-section-products {
		padding: 50px 0px 30px;
	}
    .woocommerce-cart-form__cart-item cart_item .product-quantity {
        float: left;
        width: 100%;
        margin-top: 25px;
        }
    .woocommerce td.product-quantity{
        min-width: 185px;
    }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
    margin-bottom: 50px;
    }
    .woocommerce-cart-form__cart-item cart_item .product-price{
        float: left;
        width: 100%;
    }
    .woocommerce-cart-form__cart-item .quantity button.minus {
        border-radius: 10px 0px 0px 10px;
    }
	.category-img, .product-summary-custom{
		width: 100%;
        padding: 10px;
	}
    .product-summary-custom h1 {
        font-size: 30px;
    }
	.table-media.wp-block-media-text.price-table-center .wp-block-media-text__content {
		padding: 20px 15px 10px;
	}
	body .is-layout-flex.flex-align-top{
		flex-direction: column;
		flex-wrap: wrap;
	}
	body .is-layout-flex.flex-align-top .wp-block-column{
		width: 100%;
	}
    .wp-block-media-text.is-stacked-on-mobile {
        flex-direction: column;
    }
    .wp-block-media-text.is-stacked-on-mobile.column-reverse-mobile {
        display: flex;
		flex-direction: column-reverse;
    }
	figure.wp-block-table td:not(.has-text-align-center):not(:last-of-type){
		padding-right: 15px;
		vertical-align: top;
	}
	figure.wp-block-table td:not(.has-text-align-center):last-of-type{
		padding-right: 0px;
	}
    section.hero-section.home-sections.services-section {
        background-position: center;       
    }
    .experience-service-holder .experience-single .col-md-6:not(.experience-title-sec) {
        padding: 0;
    }
    .experience-service-holder .experience-single .col-md-6.experience-title-sec {
        padding: 40px 30px 50px 30px;
    }
    .experience-service-holder .experience-single.experience-num-6 img{
        border-radius: 0 0 15px 15px;
    }
    section.inner-pages {
        padding: 40px 0;
    }
    .wp-block-media-text .wp-block-media-text__content {
        padding: 20px 30px;
    }
	.wp-block-image.dtw-candle-absolute, .dtw-ball-absolute{
		position: relative;
	}
	.wp-block-image.dtw-candle-absolute figure, .dtw-ball-absolute img{
		top: -136px;
		max-width: 155px!important;
		right: calc((100% - 750px) - 10px);
	}
	.dtw-ball-absolute img{
		right: auto;
	}
	
	.price-mini-menu {
		gap: 0px;
		justify-content: stretch;
	}
	.price-mini-menu .wp-block-column {
		min-height: 125px;
		flex-direction: column;
		display: flex;
		justify-content: center;
	}
	
	.price-mini-menu a {
		font-size: 14px;
	}
	.price-mini-menu img {
		max-height: 45px;
		width: auto;
	}
	.price-mini-menu .wp-block-column{
		padding: 10px 5px 10px;
	}
	.price-mini-menu p {
		font-size: 16px!important;
		line-height: 1em;
	}
	.price-table figure {
		min-height: 300px;
		width: 100%;
		background-size: cover;
	}
	.price-table.has-media-on-the-right {
		flex-direction: column-reverse;
	}
	/**BLOG**/
	.blog-post-container{
		width: 100%;
	}
	.page-template-blog .section-container {
		gap: 0px;
	}
}

@media (max-width: 992px) and (orientation: portrait) {
    .woocommerce-cart-form__cart-item .quantity button.minus {
        border-radius: 10px 0px 0px 10px;
        margin-left: 20px;
    }

}
@media all and (max-width:768px) {
	.wp-block-image.dtw-candle-absolute figure, .dtw-ball-absolute img{
		top: -136px;
		max-width: 155px;
		right: -15px;
	}
	.dtw-ball-absolute img{
		left: -15px;
	}
}

.no-border-top.wp-block-media-text img, .no-border-top.wp-block-media-text figure, .no-border-top.wp-block-media-text{
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.no-border.wp-block-media-text img, .no-border.wp-block-media-text figure, .no-border.wp-block-media-text{
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.no-border-bottom.wp-block-media-text img, .no-border-bottom.wp-block-media-text figure, .no-border-bottom.wp-block-media-text{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.page-id-4510 .dtw-ball-absolute img, .page-id-4565 .dtw-ball-absolute img {
	display: none;
}
.table-media tr td:first-of-type strong.underline {
    display: inline;
}
.add-margin-top{
	margin-top: 10px;
}
.negative-margin {
	margin-bottom: -15px;
}
.price-table-center .wp-block-media-text__content {
    display: flex;
}

@media screen and (min-width: 992px){
.price-table figure.wp-block-media-text__media, .page-id-4681 .price-table figure.wp-block-media-text__media {
    min-height: 550px;
}	
}
@media screen and (max-width: 992px){
	.no-border-bottom.wp-block-media-text img, .no-border-bottom.wp-block-media-text figure, .no-border-bottom.wp-block-media-text{
		border-top-left-radius: 15px!important;
		border-top-right-radius: 15px!important;
	}
    .all-products-wrapper .product-wrapper, .archive-product-wrapper .product, .archive-product-wrapper.even .product {
        width: 100%;
    }
    section.shop-section h2 {
        margin-bottom: 25px;
        margin-top: 40px;
    }
}

section.shop-section.shop-section--trening h2 {
    margin-top: 0px;
}


.tax-product_cat section.shop-section h3, section.shop-section h2 {
    padding-top: 60px;
    position: relative; 
/*     display: table;
    margin-left: auto; 
    margin-right: auto;  */
}

.tax-product_cat h3::after, section.shop-section h2::after {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    border-top: 3px solid #4a4a8e;
}
  
section.shop-section h2::after {
    border-top: 4px solid #4a4a8e;
}
